{
  "author": "Frederic G. MARAND <fgm@osinet.fr>",
  "dependencies": {
    "vue": "^2.6.10"
  },
  "license": "MIT",
  "main": "main.js",
  "name": "js__vue_mastery",
  "repository": "https://code.osinet.fr/fgm/js__vue_mastery.git",
  "scripts": {
    "serve": "npx serve"
  },
  "version": "1.0.0",
  "devDependencies": {
    "serve": "^11.2.0"
  }
}
